View Issue Details

IDProjectCategoryView StatusLast Update
0017552LazarusLCLpublic2011-12-01 11:25
ReporterGraeme GeldenhuysAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSUbuntu LinuxOS Version10.04
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017552: StringGrid looses fixedrow count after grid is cleared
DescriptionAs the subject says. You clear the grid, then the fixedrow count is also lost (set to zero).
TagsNo tags attached.
Fixed in Revision28157
LazTarget0.9.30
Widgetset
Attached Files

Relationships

related to 0017553 closedJesus Reyes RowCount is lost after clearing the Header Columns 
related to 0017538 closedJesus Reyes If StringGrid.RowCount=0 then StringGrid.ColCount=0 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-10-06 09:00 Graeme Geldenhuys New Issue
2010-10-25 20:53 Jesus Reyes Status new => assigned
2010-10-25 20:53 Jesus Reyes Assigned To => Jesus Reyes
2010-10-26 00:17 Jesus Reyes Relationship added related to 0017538
2010-10-26 00:18 Jesus Reyes Relationship added related to 0017553
2010-11-08 21:21 Jesus Reyes Fixed in Revision => 28157
2010-11-08 21:21 Jesus Reyes LazTarget => 0.9.30
2010-11-08 21:21 Jesus Reyes Status assigned => resolved
2010-11-08 21:21 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-11-08 21:21 Jesus Reyes Resolution open => fixed
2010-11-08 21:21 Jesus Reyes Target Version => 0.9.30
2011-12-01 11:25 Marc Weustink Status resolved => closed